@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:whitesmoke; font-family:"Merienda"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#e3000b}
header nav {text-align:center; background:#e3000b}
header nav a {text-transform:uppercase; color:white; text-decoration:none;
font-size:18px; line-height:40px; padding:5px}
header img {width:100%; margin:5px; padding:2px; background:whitesmoke}
hr {border:2px solid #e3000b; opacity:1}
h1 {font-size:10vw; font-weight:bold; color:whitesmoke}
h2 {font-size:25px; color:black; text-transform:uppercase; margin:20px 0 5px 0; padding:7px; 
text-align:center; border-top:3px solid #e3000b; border-bottom:3px solid #e3000b}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:5px 0}
p {font-size:22px; color:black; padding:10px}
a {color:black}
strong {display:block; font-size:20px; color:black; text-align:right; margin-bottom:20px}
footer {background:#e3000b; padding:15px 0; font-size:20px}
footer nav a {color:whitesmoke; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.heure {max-width:350px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; box-shadow:3px 3px 3px grey}
.meteo {max-width:318px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; box-shadow:3px 3px 3px grey}

@media screen and (min-width:768px) {
	header nav a {font-size:22px; padding:25px}
	h1 {font-size:3.5vw}
	h2 {font-size:28px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}

